body{background-color: cornflowerblue; }


h1 {
  font-size: 50px;
  text-align: center;
  background-color: lightcyan;
  color: blue;
  border: 5px solid blue;
}


h2 {
  font-size: 30px;
  background-color: blue;
  color: lightcyan;
  border: 5px solid lightcyan;
  text-align: center;
}


.caja {
  width: 300px;
  height: 150px;
  background-color: yellow;
  border: 10px solid black;
  border-radius: 10px;
  margin: 10px auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

canvas { 

    margin-left: auto; 

    margin-right: auto; 

    display: block; 

  } 

 